Support » Plugin: Events Made Easy » Adding compatibility with Comet Cache

Viewing 1 replies (of 1 total)
  • Plugin Author Franky

    (@liedekef)

    EME uses the full wordpress force for dynamic javascripts, so that might be a problem with any caching plugin …
    For now, excluding the EME javascript files might help already.

Viewing 1 replies (of 1 total)
  • The topic ‘Adding compatibility with Comet Cache’ is closed to new replies.